Subject: Dawn Reaches HAMO
From: Daniel Adamo <[email-masked]>
Date: Sun, 18 Sep 2011 21:12:38 -0700

ATIG Members-

Just before 2011 Sep 1.0 UTC, Dawn began lowering its orbit altitude about
(4) Vesta from 2700 km to 680 km.  At the same time, Dawn rotated the
descending node of its orbit on Vesta's equator from 15 deg west of local
solar noon about 15 deg westward toward Vesta's sunrise terminator.  Thanks
to a September 15 posting on JPL's Horizons server, this transition from
Dawn's survey orbit to its high altitude mapping orbit (HAMO) about Vesta is
chronicled by the attached plot.  This plot's plane very nearly coincides
with that of the HAMO.  If the transition went according to the posted plan,
HAMO was reached around 2011 Sep 17.6 UTC.

-Dan